Create Account
Welcome, Guest
Username: Password: Remember me

TOPIC: Error Message: KA JavaScript SDK is not installed. Please install, configure abd publish...

Error Message: KA JavaScript SDK is not installed. Please install, configure abd publish... 8 years 8 months ago #5168

  • osaga
  • osaga's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 4
  • Karma: 0
Hello,

I have purchased and installed FaceBook Social Comments, published it, and configured it (added FaceBook App Id, etc...), but I am still receiving the following error message...

"KA JavaScript SDK is not installed. Please install, configure abd publish KA JavaScript SDK plugin first to use KA Facebook Social Comments."

This error appears on the following pages:
ramicomma.com/index.php/ramico-photo-gallery
ramicomma.com/index.php/ramico-footage

The error does not appear on the Home Page:
ramicomma.com/index.php


I am using Joomla Version: 1.7.3


Please provide assistance with this.

Regards,
OSAGA
Last Edit: 8 years 8 months ago by osaga.
The topic has been locked.

Re: Error Message: KA JavaScript SDK is not installed. Please install, configure abd publish... 8 years 8 months ago #5189

  • zaheerkaka
  • zaheerkaka's Avatar
Hi,

Please contact us via Contact Us form so we can have a look into this.

Rgeards
The topic has been locked.

Re: Error Message: KA JavaScript SDK is not installed. Please install, configure abd publish... 8 years 8 months ago #5192

  • osaga
  • osaga's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 4
  • Karma: 0
I have submitted via the contact form...
The topic has been locked.

Re: Error Message: KA JavaScript SDK is not installed. Please install, configure abd publish... 8 years 7 months ago #5235

  • zaheerkaka
  • zaheerkaka's Avatar
Disabled ITPShare JavaScript Library setting as that was causing the conflict.

Regards
The topic has been locked.
Time to create page: 0.026 seconds
Layouts
Colors